Cosi’ come per kde3 + Konqueror + Flash, anche per Kde4 e’ necessario tenere due diverse versioni di libflashplayer.so, o almeno nel caso dovessimo utilizzare un Browser aggiuntivo (Firefox, Opera) oltre a Konqueror.

La soluzione e’ davvero molto semplice. Si puo’ installare la versione 9,0,115,0 o l’ultima disponibile dai repository con:

 

>> Continua

Related Posts Plugin for WordPress, Blogger...

Il tuo indirizzo ip:
54.82.112.193

Valutazione 3.00 su 5
happy wheels 2 demo

Category:

Senza categoria

Tags:

,

Comments Closed

2 Comments

  • LuNa ITALY Mozilla Firefox Debian GNU/Linux 9 anni ago

    ottima guida (speriamo che poi il tutto sia semplificato è)
    eccole le tabelle eheh ! 😀

  • Su gutsy 64bit sia con konqueror che con firefox uso la versione di flash 9.0.115. Quando avevo la 32bit invece non mi funzionava la .115 su konqueror…boh

Comments are closed.